Subject: [AVTCORE] review of draft-lennox-avtcore-rtp-multi-stream-00

From: "Roni Even" <[email-masked]>
Date: Sat, 28 Jul 2012 01:41:45 +0200

Hi guys,

I read the draft and I think that it does not discuss the difference in RTCP
handling  between RTCP terminating mixer and source projecting mixers or
translators. It looks to me that the text addresses only the second
topologies.

If the mixer uses its own SSRCs it does not show all the behaviors described
in section 5.1. My understanding of RFC3550 is that for this case the mixer
does not forward the sender and receiver reports, only the SDES in order to
identify SSRC collision and the BYE messages so there will be less messages
than in the case of translators or source projecting mixers.

Another comment is that for source projecting mixers in my view, the
document provides motivation to use multi sessions over single transport to
reduce the number of RTC messages.

Roni Even